# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.YearMonthDeserializer

Packages that use YearMonthDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser

## Uses of YearMonthDeserializer in com.fasterxml.jackson.datatype.jsr310.deser

Fields in com.fasterxml.jackson.datatype.jsr310.deser declared as YearMonthDeserializer
Modifier and Type
Field
Description
`static final YearMonthDeserializer`
YearMonthDeserializer.`INSTANCE`
Methods in com.fasterxml.jackson.datatype.jsr310.deser that return YearMonthDeserializer
Modifier and Type
Method
Description
`protected YearMonthDeserializer`
YearMonthDeserializer.`withDateFormat(DateTimeFormatter dtf)`
`protected YearMonthDeserializer`
YearMonthDeserializer.`withLeniency(Boolean leniency)`
`protected YearMonthDeserializer`
YearMonthDeserializer.`withShape(com.fasterxml.jackson.annotation.JsonFormat.Shape shape)`
Constructors in com.fasterxml.jackson.datatype.jsr310.deser with parameters of type YearMonthDeserializer
Modifier
Constructor
Description
`protected`
`YearMonthDeserializer(YearMonthDeserializer base, Boolean leniency)`
Since 2.11